package com.huiju.estateagents.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

@Data
public class TaPointsExchangeExport {

    /**
     * 兑换人姓名
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "用户姓名", index = 0)
    private String personName;

    /**
     * 兑换人手机
     */
    @ColumnWidth(20)
    @ExcelProperty(value = "手机号", index = 2)
    private String phone;

    /**
     * 物品名称
     */
    @ColumnWidth(30)
    @ExcelProperty(value = "商品名称", index = 3)
    private String targetName;


    /**
     * 状态
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "状态", index = 6)
    private String status;

    /**
     * 创建时间
     */
    @ColumnWidth(30)
    @ExcelProperty(value = "兑换时间", index = 4)
    private String createDate;

    /**
     * 领取时间
     */
    @ColumnWidth(30)
    @ExcelProperty(value = "领取时间", index = 5)
    private String verifyDate;

    @ColumnWidth(15)
    @ExcelProperty(value = "用户类型", index = 1)
    private String personType;

}
