package com.huiju.estateagents.property.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.property.model.TaTemporaryLicenseCount;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 临时车统计表，按天计算 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-05-28
 */
@Mapper
public interface TaTemporaryLicenseCountMapper extends BaseMapper<TaTemporaryLicenseCount> {
	
	List<Map<String, Object>> getTemporaryLicenseOrderPriceCount();
}
